Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #1195 (closed defect: fixed)

Opened 10 years ago

Last modified 10 years ago

TurboJson should not require SQLObject

Reported by: kevin Owned by: kevin
Priority: normal Milestone: 1.0b3
Component: TurboGears Version: 1.0b2
Severity: normal Keywords:
Cc:

Description

Currently, TurboJson? requires SQLObject. It should work fine, even if SQLObject is not installed.

Change History

comment:1 Changed 10 years ago by kevin

  • Status changed from new to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.